Understanding Society User Support - Support #1251

Identifying country of birth
10/01/2019 02:32 PM - Matt F

Status: Resolved Start date: 10/01/2019
Priority: Normal % Done: 100%
Assignee:

Category: Data releases

Description

Hi

For many individuals born abroad, the country of birth is subsumed under the category "other" (the same is true for the parents
country of birth). | just wondered whether it is possible to obtain information on the specific country of birth.

Thank you very much,
Matthias

History

#1 - 10/01/2019 04:20 PM - Stephanie Auty
- Category set to Data releases

- Status changed from New to Feedback

- Assignee set to Matt F

- % Done changed from 0 to 80

- Private changed from Yes to No

Dear Matthias,

This information is avaiable in the variable plbornc_all which is part of the Special Licence dataset. For information on applying for access to the
Special Licence data, please see here: https://beta.ukdataservice.ac.uk/datacatalogue/studies/study ?id=6931#!/access-data

Best wishes,
Stephanie

#2 - 08/15/2022 03:04 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Matt F)

- % Done changed from 80 to 100
